运行时报错关于ypp文件的错误-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

运行时报错关于ypp文件的错误

仙人没有球 2019-03-01 16:35:56 1078
每次建立新工程 或者建立一个新的js脚本时都会报这样的错误  
后来我导入官方案例 都运行不成功 都会报这样的错误

JavaScript
分享到
取消 提交回答
全部回答(3)
  • 游客toppf3dtawccq
    2019-03-01 19:05:30
    回 1楼blarrow的帖子
    你好,请问我单独运行agilcmd 命令会出现 options 提示。这步是正确的。
    但是我加上 options 参数 再运行 agilcmd 始终还是提示options,
    比如运行   # agilcmd --frameinfo_record_start 2759  ,也是提示options,请问这是什么原因啊?
    0 0
  • 仙人没有球
    2019-03-01 18:00:33
    回 1楼blarrow的帖子
    我刚看了模拟器 确实是没内存了 但是我没有存什么东西 为什么满了
    0 0
  • blarrow
    2019-03-01 17:31:39
    回 楼主(仙人没有球) 的帖子
    1. 打开IDE的AliOS - Export Project菜单
    2. 导出ypp应用包
    3. 使用adb工具把ypp push到系统中 adb -host push xxxx.ypp /
    4. 使用命令行安装查看
    adb -host shell ypm -i /xxxx.ypp

    如果上面命令安装成功,说明ypp没有问题,可能是IDE在install的时候文件损坏了,有可能是模拟器空间不足了

    建议 关闭模拟器,然后点击wipe按钮后再启动然后安装
    0 0
添加回答

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程